<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Paymentorder\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class GetPayments extends Request
{
    public function setup()
    {
        $this->setRequestMethod('GET');
        $this->setOperationRel('payments');
    }
}
